Skip to content
Permalink
Browse files

Plugin Installer fix (prevent some depreciation warnings)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13087 c8812cc2-4d05-0410-92ff-de0c093fc19c
  • Loading branch information
borysiasty
borysiasty committed Mar 19, 2010
1 parent d98b6ae commit 147f5d023b0b916dbfee12ab4f9e1d7fabf15369
@@ -15,7 +15,7 @@ def name():
return "Plugin Installer"

def version():
return "Version 1.0.8"
return "Version 1.0.9"

def description():
return "Downloads and installs QGIS python plugins"
@@ -587,9 +587,9 @@ def getInstalledPlugin(self, key, readOnly):
try:
exec ("%s.classFactory(iface)" % key)
except Exception, error:
error = error.message
error = unicode(error.args[0])
except Exception, error:
error = error.message
error = unicode(error.args[0])

if not nam:
nam = key

0 comments on commit 147f5d0

Please sign in to comment.
You can’t perform that action at this time.